.title{
    color: crimson;
        font-size: 100pt;
}

.evaluation{
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.evaluation input[type='radio']{
  display: none;
}
.evaluation label{
  position: relative;
  padding: 10px 10px 0;
  color: gray;
  cursor: pointer;
  font-size: 50px;
}
.evaluation label .text{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 12px;
  color: gray;
}
.evaluation label:hover,
.evaluation label:hover ~ label,
.evaluation input[type='radio']:checked ~ label{
  color: #ffcc00;
}


/* ソートボタンのセクション全体に適用 */
#feas-sort-menu {
    text-align: center;
    margin: 1em auto;
    padding: 1em 0;
}
/* id=feas-sort-menu内のすべてのdivタグに適用 */
#feas-sort-menu div {
    display: inline-block;
    width: 20%;
    text-align: center;
    border-left: 1px solid #dadee6;
}
/* その最初のdivタグのみに適用 */
#feas-sort-menu div:first-child {
    border-left: none;
}
/* 見出しに適用 */
#feas-sort-menu p.midashi {
    display: block;
    font-weight: bold;
    color: #5d5d5d;
    margin-bottom: 0.5em;
    line-height: 1;
}
/* すべてのソートボタンに適用 */
#feas-sort-menu span a {
    color: white;
    display: inline-block;
    width: 2em;
    background-color: #54bee6;
    border-radius: 3px;
    margin: 0 3px;
}
/*一覧、オレンジ色*/
.kaitouichirann{
    color: coral;
    font-size: 30pt;
}




/* コメント */


.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 27px;
  background: #e0edff;
     border-radius: 15px;
}

.balloon1-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #e0edff;
}

.balloon1-left p {
  margin: 0;
  padding: 0;
}



/*画像*/
img.ranking{
    width: 96px;
height: 65px;
}


/*ランキング*/

table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table tr{
  border-bottom: solid 1px #eee;
  cursor: pointer;
}

table tr:hover{
  background-color: #d4f0fd;
}

table th,table td{
  text-align: center;
  width: 25%;
  padding: 15px 0;
}

table td.icon{
  background-size: 35px;
  background-position: left 5px center;
  background-repeat: no-repeat;
  padding-left: 30px;
}

table td.icon.no1{
  background-image:url("../img/No.1.png")
}

table td.icon.no2{
  background-image: url("../img/No.2.png")
}

table td.icon.no3{
  background-image: url("img/No.3.png")
}

/*星*/
.star{
    color: yellow;
}
